@charset "utf-8";
/* CSS Document */
#breadcrumb {
	display: none;
}
/* footer .l-footer__foot #f_info .sns {
	display: none;
} */
/* body#contact #sidebar, body#contact #menu_btn, body#contact #gnav, body#contact footer, body#guidance #sidebar, body#guidance #menu_btn, body#guidance #gnav, body#guidance footer, body#documentrequest #sidebar, body#documentrequest #menu_btn, body#documentrequest #gnav, body#documentrequest footer {
	display: none;
}
body#contact #content, body#guidance #content, body#documentrequest #content {
	padding-top: 10em;
} */
#header #logo a {
	width: 150px;
	display: block;
}
#header #logo a span {
	display: block;
    text-align: center;
    font-size: 0.9rem;
    color: #fff;
}

#menu_btn,
#menu_btn span {
	display: inline-block;
	transition: all .3s;
	box-sizing: border-box;
}
#menu_btn {
	width: 60px;
	height: 60px;
	position: fixed;
	right: 20px;
	top: 20px;
	z-index: 1000;
	cursor: pointer;
	background: #32238a;
	border-radius: 50%;
}
.open #menu_btn {
	-webkit-animation-duration:2s;
	-ms-animation-duration:2s;
	animation-duration:2s;
	opacity:1;
}
#menu_btn span {
	position: absolute;
	left: 25%;
	width: 50%;
	height: 2px;
	background-color: #fff;
}
#menu_btn span:nth-of-type(1) {
	top: 15px;
}
#menu_btn span:nth-of-type(2) {
	top: 21px;
}
#menu_btn span:nth-of-type(3) {
	top: 27px;
}
.open #menu_btn span:nth-of-type(1) {
	-webkit-transform: translateY(4px) rotate(-45deg);
	transform: translateY(4px) rotate(-45deg);
	top: 17px;
}
.open #menu_btn span:nth-of-type(2) {
	opacity: 0;
}
.open #menu_btn span:nth-of-type(3) {
	-webkit-transform: translateY(-2px) rotate(45deg);
	transform: translateY(-3px) rotate(45deg);
	top: 24px;
}
#menu_btn em {
	font-size: 11px;
	color: #fff;
	position: absolute;
	bottom: 7px;
	width: 100%;
	text-align: center;
	letter-spacing: 0;
}
#menu {
	background: rgb(255 255 255 / 90%);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 990;
	text-align: center;
	display: flex;
	visibility: hidden;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	opacity: 0;
	transition: opacity .9s ease, visibility .9s ease;
	transform: scale(0.9);
	transition: 0.2s;
	-webkit-transition: 0.2s;
}
.open #menu {
	visibility: visible;
	opacity: 1;
	transform: scale(1);
}
#menu > div {
	width: 85%;
	display: flex;
	align-items: center;
	justify-content: center;
}
#menu ul.c-gnav {
	display: block;
	height: auto;
	text-align: left;
	border-right: solid 1px #eaeaea;
	padding-right: 10%;
	margin-right: 10%;
}
#menu ul.c-gnav li {
  margin: 0;
	padding: 1.3em 0;
  opacity: 0;
  transition: opacity .1s ease;
  transform: translateX(10px);
}
#menu ul.c-gnav li a {
	padding: 0.3em 0;
	display: inline-block;
}
#menu ul.c-gnav li a br {
	display: none;
}
#menu ul.c-gnav li a .ttl {
	font-size: 1.1rem;
	font-weight: bold;
	color: #32238a;
}
.open #menu ul.c-gnav li, .open #menu #info ul li, .open #menu #info p {
	opacity: 1;
	transform: translateX(0px);
	transition:  transform 1s ease, opacity .9s ease;
	transition-delay: 0.2s;
}
.open #menu ul.c-gnav li:nth-child(2) {
	transition-delay: 0.25s;
}
.open #menu ul.c-gnav li:nth-child(3) {
	transition-delay: 0.3s;
}
.open #menu ul.c-gnav li:nth-child(4) {
	transition-delay: 0.35s;
}
.open #menu ul.c-gnav li:nth-child(5) {
	transition-delay: 0.4s;
}
.open #menu ul.c-gnav li:nth-child(6) {
	transition-delay: 0.45s;
}
.open #menu ul.c-gnav li:nth-child(7) {
	transition-delay: 0.5s;
}
.open #menu ul.c-gnav li:nth-child(8) {
	transition-delay: 0.55s;
}
.open #menu ul.c-gnav li:nth-child(9) {
	transition-delay: 0.6s;
}
#menu #info {
	text-align: left;
	/* margin-left: 20%; */
}
#menu #info ul li, #menu #info p {
	opacity: 0;
}
.open #menu #info p {
	transition-delay: 0.45s;
}
.open #menu #info ul li {
	transition-delay: 0.5s;
}
#menu #info #ccopy {
	font-size: 0.8rem;
}
#menu #info #menu_logo {
    width: 170px;
    margin: 0.5em auto 2em;
    text-align: center;
}
#menu #info #menu_logo span {
	color: #32238a;
	display: block;
	line-height: 1;
}
#menu #info small {
	font-size: 0.9rem;
	position: relative;
	top: -4px;
	margin-right: 3px;
}
#menu #info #menu_tel {
  font-size: 2.4rem;
  font-weight: 500;
	color: #333;
  margin-left: 10px;
  letter-spacing: 1px;
  text-align: left;
}
#menu #info #menu_tel + p {
	font-size: 0.8rem;
	margin: -12px 0 40px 38px;
}
#menu #info ul li span {
  color: #1176d4;
	font-size: 1.3rem;
}
.bnr_menu a .c-bannerLink__title {
    color: #32238a;
    margin-bottom: 0.5em;
    font-weight: bold;
}
.bnr_menu a .c-bannerLink__description {
    background: url(../../assets/img/arrow.svg) no-repeat center right 20px #ffc916;
    background-size: 20px;
    font-size: 1.2rem;
    font-weight: bold;
    line-height: 1.5;
    position: relative;
    display: inline-block;
    /* margin-top: 0.5em; */
    padding: 0.7rem 4rem;
    max-width: 350px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    color: #32238a;
    border-radius: 100vh;
    font-family: 'Shippori Mincho' , 'Noto Serif Japanese', Garamond , "游明朝" , "Times New Roman" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.bnr_menu a .c-bannerLink__description::before {
	position: absolute;
	top: -4px;
	left: -4px;
	width: 100%;
	height: 100%;
	content: "";
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	border: 1px solid #004098;
	border-radius: 100vh;
}
ul.sns {
	text-align: center;
	margin: 1em 0;
}
ul.sns li {
	display: inline-block;
	margin: 0 0.5em;
}
ul.sns li [class^=icon-]:before {
	font-size: 1.5rem;
	color: #32238a;
}
ul.sns li a:hover [class^=icon-]:before {
	opacity: 0.7;
}
#menu #contact_btn {
	padding-bottom: 4em;
}
.bg_wave_top::before {
    content: "";
    display: block;
    width: 100%;
    height: 50px;
    background: url(../../assets/img/bg_wave_wh.svg) no-repeat top left;
    background-size: 100%;
    position: absolute;
    top: -82px;
}
.bg_wave_bottom::before {
    content: "";
    display: block;
    width: 100%;
    height: 50px;
    background: url(../../assets/img/bg_wave_wh.svg) no-repeat bottom left;
    background-size: 100%;
    position: absolute;
    bottom: -82px;
}

@media all and (min-width: 960px){
	.sp {
		display:none !important;
	}
	.post_content p {
		font-weight: 500;
	}
	.flo {
	  overflow: hidden;
	}
	.flo_r {
	  float: right;
	}
	.flo_l {
	  float: left;
	}
	.w200 {max-width: 200px;}
	.w300 {max-width: 300px;}
	.w400 {max-width: 400px;}
	.w500 {max-width: 500px;}
	.w600 {max-width: 600px;}
	.w700 {max-width: 700px;}
	.w800 {max-width: 800px;}
	.w900 {max-width: 900px;}
	.w1000 {max-width: 1000px;}
	.w1100 {max-width: 1100px;}
	.w1200 {max-width: 1200px;}
	.w200, .w300, .w400, .w500, .w600, .w700, .w800, .w900, .w1000, .w1100, .w1200 {
		margin-left: auto;
		margin-right: auto;
	}

	h2 {
	}


	/* original style------------------------------ */
	.l-header__bar {
		display: none;
	}
	header#header {
		height: 100px;
		background: none;
		position: absolute;
	}
	/* header#header {
		position: fixed;
    background: none;
    top: 0;
    height: 100px;
    display: flex;
		background: #fff;
		-moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
	}
	[data-scrolled="true"] header#header {
    height: 80px;
	} */
	header#header .l-container {
		padding: 0 2vw;
	}
	header#header .l-header__logo {
		margin: -6px 0 0 0 !important;
	}
	header#header .l-header__logo {
		margin: 13px 0 0 15px;
	}
	header#header .l-header__logo #logo {
		font-size: 1.7rem;
		line-height: 1.2;
	}
	header#header .l-header__logo #logo a {
		color: #333;
	}
	header#header .l-header__logo #logo small {
		font-size: 1rem;
		display: block;
	}
	header#header .l-header__logo .c-catchphrase {
		font-weight: normal;
		font-size: 0.7rem;
		line-height: 1.5;
		position: relative;
		letter-spacing: 1px;
		color: #fff;
		text-align: left;
		position: absolute;
		top: 30px;
		left: 200px;
	}
	/* [data-scrolled="true"] header#header .l-header__logo {
		margin-top: 12px;
	} */
	header #gnav {
		position: relative;
		/* margin-right: 100px; */
	}
	header .c-gnav {
	}
	/* [data-scrolled="true"] header .c-gnav {
    margin-top: 20px;
	} */
	header .c-gnav>.menu-item {
		height: 50%;
	}
	header .c-gnav>.menu-item>a {
		padding: 0 14px;
		height: 30px;
		/* height: 60%; */
	}
	header .c-gnav>.menu-item>a:hover {
		/* color: #1176d4; */
	}
	header .c-gnav>.menu-item>a .ttl {
		font-weight: 500;
		font-size: 0.95rem;
		line-height: 1.1;
	}
	header .c-gnav>.menu-item>a span.desc {
		font-size: 0.8rem;
		color: #1176d4;
		opacity: 1;
	}
	#body_wrap .c-gnav>.menu-item>a::after {
		position: absolute;
		bottom: -6px;
		left: 0;
		content: '';
		width: 100%;
		height: 1px;
		background: #ebe558;
		transform: scale(0, 1);
		transform-origin: right top;
		transition: transform .3s;
  }
  header .c-gnav>.menu-item>a span span {
		display: none;
  }
  #body_wrap .c-gnav>.menu-item>a:hover::after, #body_wrap .c-gnav>.menu-item>a.current::after {
		transform-origin: left top;
		transform: scale(1, 1);
  }
	/* header .c-catchphrase {
		position: absolute;
		left: 0;
		top: -3px;
		font-size: 0.6rem !important;
		font-weight: normal;
		line-height: 1.3;
		opacity: 1;
		-moz-transition: all 0.5s;
		-o-transition: all 0.5s;
		-webkit-transition: all 0.5s;
		transition: all 0.5s;
	} */
	/* #contact_btn {
		position: fixed;
    right: 7px;
    top: calc(50% - 79px);
    writing-mode: tb-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    -moz-writing-mode: vertical-rl;
    -o-writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    text-orientation: upright;
	}
	#contact_btn li a {
		background: url(../../assets/img/fix_btn_mail.svg) no-repeat top 20px center #1176d4;
		background-size: 15px;
		color: #fff;
		font-size: 0.95rem;
		letter-spacing: 0.1em;
		padding: 40px 13px 20px;
		border-radius: 15px 0px 0px 15px;
	}
	#contact_btn li:last-child {
		display: none;
	}
	#contact_btn a:hover {
		filter: brightness(110%);
	} */
	header #contact_btn {
		position: absolute;
		right: 100px;
		top: 25px;
	}
	#contact_btn li {
		float: left;
		margin-left: 10px;
	}
	#contact_btn li a {
		font-size: 1rem;
		font-weight: bold;
		line-height: 1.5;
		position: relative;
		display: inline-block;
		padding: 1rem 4rem;
		cursor: pointer;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
		text-align: center;
		vertical-align: middle;
		text-decoration: none;
		color: #004098;
		border-radius: 0.5rem;
	}

	#contact_btn li a {
		border-radius: 100vh;
	}
	#contact_btn li a {
		padding: calc(1.5rem - 12px) 3rem 1rem;
		background: rgb(255 243 81 / 90%);
	}
	#contact_btn li:nth-child(2) a {
		padding: calc(1.5rem - 12px) 3rem 1rem;
		background: rgb(75 219 159 / 90%);
		color: #fff;
	}
	#contact_btn li:nth-child(3) a {
		padding: calc(1.5rem - 12px) 3rem 1rem;
		background: rgb(34 151 208 / 90%);
		color: #fff;
	}

	#contact_btn li a::before {
		position: absolute;
		top: -6px;
		left: -6px;
		width: 100%;
		height: 100%;
		content: "";
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
		border: 1px solid #004098;
		border-radius: 0.5rem;
	}
	#contact_btn li a::before {
		border-radius: 100vh;
	}

	#contact_btn li a:hover {
		padding: calc(1.5rem - 12px) 3rem 1rem;
	}

	#contact_btn li a:hover:before {
		top: 0;
		left: 0;
	}
	#contact_btn li a::after {
		line-height: 1;
		position: absolute;
		top: calc(50% - 0.7rem);
		right: 1rem;
		margin: 0;
		padding: 0;
		content: '→';
		-webkit-transition: all .3s;
		transition: all .3s;
	}
	.c-gnav>.menu-item>.sub-menu {
		margin-top: 18px;
	}
	.tel span {
		font-size: 0.7rem;
		display: block;
		padding-left: 30px;
	}
	.tel a {
		font-size: 1.5rem;
		background: url(../../../../uploads/icon_tel.png) no-repeat center left;
		background-size: 24px;
		padding-left: 30px;
	}

	footer {
		margin: auto;
		padding: 3em 0 0;
	}
	footer #contact_nav hgroup {
		background: #1176d4;
		margin: 0 0 3em 0;
		padding: 2.5em 0;
		text-align: center;
		position: relative;
	}
	footer #contact_nav hgroup::after {
		content: "";
		width: 70px;
		height: 70px;
		display: block;
		border-radius: 10px;
		background: #1176d4;
		position: absolute;
		left: 50%;
		bottom: -10px;
		transform: rotate(45deg);
		margin: 0 0 0 -49px;
		z-index: -1;
	}
	footer #contact_nav hgroup p {
		color: #fff;
		font-size: 1.1rem;
	}
	footer #contact_nav hgroup h3 {
		font-size: 1.7rem;
    	margin: 0.4em 0 0;
		color: #fff;
	}
	footer #contact_nav {
		background: url(../../../../uploads/bg_footer.jpg) no-repeat center left;
		background-size: cover;
		padding: 40px 4vw 50px;
	}
	
	footer #contact_nav .ttl {
		margin-bottom: 2em;
	}
	footer #contact_nav .ttl p {
		text-align: center;
		margin: 0;
		font-size: 1.3rem;
		color: #fff;
		line-height: 1.5;
		font-family: 'Shippori Mincho' , 'Noto Serif Japanese', Garamond , "游明朝" , "Times New Roman" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	}
	footer #contact_nav .ttl h2 {
		color: #32238a;
		margin: 0;
		font-size: 2.2rem;
		font-weight: bold;
		background: url(../../assets/img/line_sla.svg) no-repeat center bottom;
		background-size: 250px;
		padding-bottom: 15px;
		text-align: center;
	}
	footer #contact_nav #contact_btn {
		margin: 0 auto 0.5em;
		width: 100%;
		overflow: hidden;
		max-width: var(--article_size);
	}
	footer #contact_nav #contact_btn li {
		width: 29%;
		margin: 0 2%;
	}
	footer #contact_nav p {
		text-align: center;
		margin-bottom: 0.5em;
		font-weight: bold;
		color: #32238a;
	}
	footer #contact_nav #contact_btn li a {
		width: 100%;
	}
	footer .l-footer__foot {
		max-width: var(--article_size);
		margin-left: auto;
		margin-right: auto;
		padding-bottom: 40px;
		text-align: center;
	}
	footer .l-footer__foot #f_info {
		display: inline-block;
	}
	footer .l-footer__foot #f_info #f_logo {
		width: 180px;
		margin: 0 0 1em;
	}
	footer .l-footer__foot #f_info #f_logo span {
		display: block;
		text-align: center;
		font-size: 1rem;
		color: #1176d4;
	}
	footer .l-footer__foot #f_info p {
		font-size: 0.85rem;
		font-weight: normal;
		margin-bottom: 0.7em;
		line-height: 1.5;
	}
	footer .copyright{
		/* clear: both;
    padding: 2em 0;
    background: #efefed; */
	}

	.btn, [class*=is-style-btn_] a {
		background: url(../../assets/img/arrow.svg) no-repeat center right 20px #4c43fb;
		background-size: 20px;
		font-size: 1rem;
		font-weight: bold;
		line-height: 1.5;
		position: relative;
		display: inline-block;
		width: 100%;
		max-width: 550px;
		padding: 1rem 4rem;
		cursor: pointer;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
		text-align: center;
		vertical-align: middle;
		text-decoration: none;
		color: #fff;
		border-radius: 100vh;
		font-family: 'Shippori Mincho' , 'Noto Serif Japanese', Garamond , "游明朝" , "Times New Roman" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
		-webkit-transition: .3s ease-out;
		-moz-transition: .3s ease-out;
		-ms-transition: .3s ease-out;
		transition: .3s ease-out;
	}
	.btn::before, [class*=is-style-btn_] a::before {
		position: absolute;
		top: -6px;
		left: -6px;
		width: 100%;
		height: 100%;
		content: "";
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
		border: 1px solid #004098;
		border-radius: 100vh;
	}
	.btn:hover, [class*=is-style-btn_] a:hover {
		padding: calc(1.5rem - 12px) 3rem 1rem;
		margin-bottom: 4px !important;
	}
	.btn:hover:before, [class*=is-style-btn_] a:hover:before {
		top: 0;
		left: 0;
	}
	/* .btn::after, [class*=is-style-btn_] a::after {
		line-height: 1;
		position: absolute;
		top: calc(50% - 0.7rem);
		right: 1rem;
		margin: 0;
		padding: 0;
		content: '→';
		-webkit-transition: all .3s;
		transition: all .3s;
	} */
	/* .btn:hover {
		filter: brightness(110%);
	}
	[class*=is-style-btn_] a:hover {
		filter: brightness(110%);
	} */
	
	a.btn.left {
		margin-left: 0;
	}
	a.btn.right {
		margin-right: 0;
	}

	#works .flex_cl > section:nth-last-child(-n+3) {
		margin-bottom: 0;
	}
	#works .flex_cl > section:nth-child(n+3) {
		width: 31%;
	}

	.lowbnr_list {
		margin:40px 0;
	}
	.lowbnr_list li {
		display:inline-block;
		vertical-align:top;
		width:32%;
		margin-bottom:20px;
	}
	.lowbnr_list li:nth-child(1),.lowbnr_list li:nth-child(2),.lowbnr_list li:nth-child(4),.lowbnr_list li:nth-child(5) {
		margin-right:2%;
	}
	.lowbnr_list li a {
		min-height:130px;
		display:block;
		text-align:center;
		position:relative;
		border:1px solid #014099;
		box-sizing: border-box;
	}
	.lowbnr_list li a:hover {
		opacity:0.7;
	}
	.lowbnr_list li:nth-child(1) a {
		background: url(https://noris.co.jp/wp-content/themes/twentyeleven/images/common/bnr_aboutdive_pc.jpg) no-repeat center top;
		background-size:100%;
	}
	.lowbnr_list li:nth-child(2) a {
		background: url(https://noris.co.jp/wp-content/themes/twentyeleven/images/common/bnr_qa_pc.jpg) no-repeat center top;
		background-size:100%;
	}
	.lowbnr_list li:nth-child(3) a {
		background: url(https://noris.co.jp/wp-content/themes/twentyeleven/images/common/bnr_voice_pc.jpg) no-repeat center top;
		background-size:100%;
	}
	.lowbnr_list li:nth-child(4) a {
		background: url(https://noris.co.jp/wp-content/themes/twentyeleven/images/common/bnr_galleryms_pc.jpg) no-repeat center top;
		background-size:100%;
	}
	.lowbnr_list li:nth-child(5) a {
		background: url(https://noris.co.jp/wp-content/themes/twentyeleven/images/common/bnr_gallerydv_pc.jpg) no-repeat center top;
		background-size:100%;
	}
	.lowbnr_list li:nth-child(6) a {
		background: url(https://noris.co.jp/wp-content/themes/twentyeleven/images/common/bnr_recruit_pc.jpg) no-repeat center top;
		background-size:100%;
	}
	.lowbnr_list li a span {
		display: block;
		color: #32238a;
		background: rgba(255, 255, 255, 0.7);
		position: absolute;
		width: 100%;
		bottom: 0;
		padding: 5px 0;
		font-size: 16px;
		font-weight: bold;
	}
	.bnr_sns li {
		display:inline-block;
		vertical-align:top;
		width:19%;
		margin-bottom:20px;
		margin-right:1%
	}
	.bnr_sns li:nth-child(2) {
		margin-right:2%;
	}
	.bnr_sns li:nth-child(5) {
		margin-right:0;
	}
	.bnr_sns li img {
		width:100%;
	}
}

@media all and (min-width: 768px) {
	.flex_cl {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.flex_cl.cl_2 > section, .flex_cl.cl_2 > li {
		width: 47%;
	}
	.flex_cl.cl_3 > section, .flex_cl.cl_3 > li {
		width: 31%;
		margin-bottom: 8%;
	}
	.flex_cl.cl_4 > section, .flex_cl.cl_4 > li {
		width: 23%;
	}
	.flex_cl .od1 {
		order: 1;
	}
	.flex_cl .od2 {
		order: 2;
	}
}

@media all and (min-width: 960px) and (max-width: 1380px) {
	header .c-gnav>.menu-item.menu-item-387 {
		display: none;
	}
}

@media all and (min-width: 960px) and (max-width: 1280px) {
	/* header #gnav {
		display: none;
	} */
	header#header .l-header__logo h1 {
		display: none;
	}
	header#header .l-header__logo {
		margin: 18px 0 0 15px;
	}
}


.c-widget__title, .p-postList .p-postList__title, .c-postTitle__ttl, .c-secTitle {
	font-weight: 500;
}
.c-pageTitle__subTitle {
	display: none;
}
